Loading...
Searching...
No Matches
AsyncSocketIo::SocketPollOperationInfo Struct Reference

Socket polling operation info hash. More...

`#include <AsyncSocketIoController.qc.dox.h>`

## Public Attributes

*hash< auto > | other
| Free-form data to be returned when the operation completes.
Socket | sock
| Socket object.
AbstractPollOperation | spop
| Poll operation.
date | to = AsyncSocketIoController::DefaultIoOperationTimeout
| I/O timeout.

## Detailed Description

Socket polling operation info hash.